# Generated by Django 2.2 on 2020-03-24 20:30

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('task', '0006_auto_20200324_2028'),
    ]

    operations = [
        migrations.AlterField(
            model_name='task',
            name='is_done',
            field=models.BooleanField(default=False, verbose_name='is done'),
        ),
        migrations.AlterField(
            model_name='task',
            name='time',
            field=models.TimeField(blank=True, null=True, verbose_name='time'),
        ),
    ]
